#outofsitediv {
	display: none;
	width: 100%;
	height: 100%;
	opacity: 0.95;
	top: 0;
	left: 0;
	display: none;
	position: fixed;
	background-color: #313131;
	overflow:auto;
}

#outofsitebox {	
	background: #fff;
	border: 2px solid gray;
    border-radius: 10px;
    display: block;
    margin: 15%;
    width: 60%;
}

#outofsitebox > p {
	padding: 10px;
}

#outofsitebox > p > span {
	display: block;
	margin: 7px;
}

#outofsitebox > div {
	height: 25px; 
	padding: 0 10px 10px;
}

#outofsitebox > div > a {
	float: right; border: #333 solid 1px; padding: 3px 7px 3px; background: #999; color: #fff; margin-right: 20px;
}

#outofsitetitle {
    background: #3684c5 none repeat scroll 0 0;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 15px;
    font-weight: bold;
    padding: 15px !important;
	height: 15px !important;
}